var gTocFiles = [
["About this guide","src/cwcg_about_this_guide.html"]
,["Introduction","src/cwcg_introduction.html",
["Web Crawler overview","src/cwcg_overview_crawler.html"]
,["Running a sample Web crawl of oracle.com","src/twcg_run_sample_crawl.html"]
,["Running a sample Web crawl that writes to a Record Store","src/tcasd_running_the_sample_web_crawler.html"]
],["Configuration","src/cwcg_root_configuration.html",
["Configuration files","src/cwcg_configuration.html"]
,["The default.xml file","src/cwcg_config_main_default.html",
["HTTP Properties","src/rwcg_http_properties.html",
["About setting the HTTPClient cookies","src/cwcg_about_setting_http_client_cookies.html"]
,["About obeying the robots.txt file","src/cwcg_about_obeying_the_robots_txt_file.html"]
,["Setting the download content limit","src/twcg_setting_download_content_limit.html"]
],["Authentication properties","src/rwcg_authentication_properties.html",
["About configuring Basic authentication","src/cwcg_about_configuring_basic_authentication.html"]
,["About configuring Digest authentication","src/cwcg_about_configuring_digest_authentication.html"]
,["About configuring NTLM authentication","src/cwcg_about_configuring_ntlm_authentication.html"]
,["Configuring Form-based authentication","src/twcg_configuring_form-based_authentication.html"]
],["Properties for authenticated proxy support","src/rwcg_properties_for_authenticated_proxy_support.html"]
,["Fetcher properties","src/rwcg_fetcher_properties.html",
["Use of the max delay and crawl-delay values","src/cwcg_use_of_max_delay_crawl_delay_values.html"]
,["Fetcher overrides in the site.xml files","src/rwcg_fetcher_overrides_in_sitexml_files.html"]
],["URL normalization properties","src/rwcg_url_normalization_properties.html",
["Types of URL normalizers","src/cwcg_types_of_url_normalizers.html"]
,["Normalizing the seed list","src/twcg_normalizing_the_seed_list.html"]
],["MIME type properties","src/rwcg_mime_type_properties.html",
["Overriding the server text/html MIME type","src/twcg_overriding_the_server_text_html_mime_type.html"]
],["Plugin properties","src/rwcg_plugin_properties.html",
["Default activated plugins","src/rwcg_default_activated_plugins.html"]
,["Specifying the plugins directory","src/twcg_specifying_the_plugins_directory.html"]
],["Parser properties","src/rwcg_parser_properties.html"]
,["Parser filter properties","src/rwcg_parser_filter_properties.html",
["Setting the order of parser filters","src/twcg_setting_the_order_of_parser_filters.html"]
,["About defining the XPath filter expressions","src/cwcg_about_defining_xpath_filter_expressions.html"]
],["URL filter properties","src/rwcg_url_filter_properties.html",
["Setting the order of URL filters","src/twcg_setting_the_order_of_url_filters.html"]
,["Filtering the seed list","src/twcg_filtering_the_seed_list.html"]
],["Crawl scoping properties","src/rwcg_crawl_scoping_properties.html",
["About configuring crawl scoping","src/cwcg_about_configuring_crawl_scoping.html"]
,["How domain names are retrieved from URLs","src/cwcg_how_domain_names_are_retrieved_from_urls.html"]
,["Default top-level domain names","src/rwcg_default_top-level_domain_names.html"]
],["Document conversion properties","src/cwcg_config_doc_conversion_properties.html"]
,["Output properties","src/rwcg_output_properties.html",
["Gathering XHTML information","src/twcg_gathering_xhtml_information.html"]
,["Excluding record properties","src/twcg_excluding_record_properties.html"]
,["Extensions for additional binary output files","src/cwcg_config_extensions_for_additional_binary_output_files.html"]
,["Output file overrides in site.xml files","src/rwcg_output_file_overrides_in_sitexml_files.html"]
]],["The site.xml file","src/cwcg_config_site_file.html"]
,["The crawl-urlfilter.txt file","src/cwcg_config_urlfilter.html",
["Regular expression format","src/cwcg_regular_expression_format.html"]
,["Specifying the hosts to accept","src/twcg_specifying_the_hosts_to_accept.html"]
,["Order of the regular expressions","src/cwcg_order_of_regular_expressions.html"]
,["Excluding file formats","src/twcg_excluding_file_formats.html"]
],["The regex-normalize.xml file","src/cwcg_config_regex_normalize.html"]
,["The mime-types.xml file","src/cwcg_config_mime_file.html"]
,["The parse-plugins.xml file","src/cwcg_parse_plugins_file.html"]
,["The form-credentials.xml file","src/cwcg_config_credentials_file.html",
["About form-based authentication","src/cwcg_about_form-based_authentication.html"]
,["Format of the credentials file","src/rwcg_format_of_the_credentials_file.html"]
,["Setting the timeout property","src/twcg_setting_the_timeout_property.html"]
,["Using special characters in the credentials file","src/rwcg_using_special_characters_in_credentials_file.html"]
,["Authentication Exceptions","src/cwcg_authentication_exceptions.html"]
],["The log4j.properties file","src/cwcg_config_log4j_file.html"]
,["Enabling the IAS Document Conversion Module","src/cwcg_enabling_the_cas_dcm.html"]
,["Disabling the IAS Document Conversion Module","src/tcsg_disabling_the_cas_dcm.html"]
,["About document conversion options","src/cwcg_config_text_extract.html",
["Setting document conversion options","src/twcg_setting_text_extraction_options.html"]
],["Configuring Web crawls to write output to a Record Store instance","src/tcsg_run_web_crawl.html"]
],["Supported Crawl Types","src/cwcg_overview_of_crawls.html",
["About full crawls","src/cwcg_about_full_crawls.html"]
,["About resumable crawls","src/cwcg_about_resumable_crawls.html"]
,["About workspace directories and output files","src/cwcg_crawl_output.html"]
],["Running the Endeca Web Crawler","src/cwcg_using_web_crawler.html",
["Command-line flags for crawls","src/cwcg_command_line_flags.html"]
,["Running full crawls","src/twcg_run_full_crawl.html"]
,["Running resumable crawls","src/twcg_run_resumable_crawl.html"]
,["Record properties generated by a crawl","src/cwcg_generated_rec_properties.html"]
],["Running the Sample Web Crawler Plugin","src/cwcg_root_custom_web_content_extraction.html",
["About the Web Crawler plugin framework","src/cwcg_about_web_crawler_plugin_framework.html",
["How the Web Crawler processes URLs","src/cwcg_how_web_crawler_processes_urls.html"]
],["About the sample custom filter plugin","src/cwcg_about_sample_custom_filter_plugin.html"]
,["Adding a custom plugin to the Endeca Web Crawler","src/twcg_adding_custom_plugin_to_web_crawler.html"]
,["Opening the sample plugin project","src/twcg_opening_sample_plugin_project.html"]
,["Overview of the sample HTMLMetatagFilter plugin","src/cwcg_overview_sample_HTMLMetatagFilter_plugin.html"]
,["Overview of the plugin.xml file","src/cwcg_overview_plugin_xml_file.html"]
,["Building the sample plugin","src/twcg_building_sample_plugin.html"]
,["Adding the plugin to the IAS lib directory","src/twcg_copying_plugin_to_CAS_lib_directory.html"]
,["Activating the plugin for the Web Crawler","src/twcg_activating_plugin_for_web_crawler.html"]
,["Running the Web Crawler with a new plugin","src/twcg_running_web_crawler_with_new_plug-in.html"]
],["Conventions used in this guide","src/c_conventions_used_in_this_book.html"]
,["Copyright and disclaimer","src/c_copyright.html"]
];
var gInitURL = "src/cwcg_about_this_guide.html";
var gMapTitle = "Integrator Acquisition System Webクローラ・ガイド";
